[Bug 1219178] [NEW] npplayer crashed with signal 5 in g_main_context_dispatch()

dino99 1219178 at bugs.launchpad.net
Sat Aug 31 07:49:34 UTC 2013


Public bug reported:

Crashed when ran from a terminal:

oem at oem-desktop:~$ nspluginplayer -v
*** NSPlugin Player  *** WARNING: skip attribute '-v'

** (nspluginplayer:31504): ERROR **: could not find any plugin to use
Trace/breakpoint trap (core dumped)

note: using -verbose instead of -v return the same issue

ProblemType: Crash
DistroRelease: Ubuntu 13.10
Package: nspluginwrapper 1.4.4-0ubuntu5
ProcVersionSignature: Ubuntu 3.11.0-4.9-generic 3.11.0-rc7
Uname: Linux 3.11.0-4-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.12.1-0ubuntu3
Architecture: i386
Date: Sat Aug 31 09:36:56 2013
ExecutablePath: /usr/lib/nspluginwrapper/i386/linux/npplayer
ExecutableTimestamp: 1365568232
LocalLibraries: /home/oem/.mozilla/plugins/npwrapper.flashplugin-alternative.so /home/oem/.mozilla/plugins/npwrapper.libtotem-cone-plugin.so /home/oem/.mozilla/plugins/npwrapper.gecko-mediaplayer-dvx.so /home/oem/.mozilla/plugins/npwrapper.gecko-mediaplayer-rm.so /home/oem/.mozilla/plugins/npwrapper.libtotem-mully-plugin.so /home/oem/.mozilla/plugins/npwrapper.flash-mozilla.so /home/oem/.mozilla/plugins/npwrapper.libnpjp2.so /home/oem/.mozilla/plugins/npwrapper.libgnome-shell-browser-plugin.so /home/oem/.mozilla/plugins/npwrapper.libjavaplugin.so /home/oem/.mozilla/plugins/npwrapper.gecko-mediaplayer-wmp.so /home/oem/.mozilla/plugins/npwrapper.libtotem-narrowspace-plugin.so /home/oem/.mozilla/plugins/npwrapper.gecko-mediaplayer-qt.so /home/oem/.mozilla/plugins/npwrapper.gecko-mediaplayer.so /home/oem/.mozilla/plugins/npwrapper.libtotem-gmp-plugin.so
MarkForUpload: True
ProcCmdline: nspluginplayer -v
ProcCwd: /home/oem
Signal: 5
SourcePackage: nspluginwrapper
StacktraceTop:
 ?? ()
 ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
 g_main_context_dispatch () from /lib/i386-linux-gnu/libglib-2.0.so.0
 ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
 g_main_loop_run () from /lib/i386-linux-gnu/libglib-2.0.so.0
Title: npplayer crashed with signal 5 in g_main_context_dispatch()
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: Debian-exim adm admin audio avahi avahi-autoipd backup bin cdrom clamav colord couchdb crontab daemon debian-tor dialout dip disk fax floppy fuse games gnats haldaemon i2c irc klog kmem libuuid list lp lpadmin mail man messagebus mlocate mysql mythtv netdev news ntp operator pcscd plugdev polkituser powerdev proxy pulse pulse-access root rtkit sambashare saned sasl scanner shadow src ssh ssl-cert staff sudo sys syslog tape tty users utempter utmp uucp vboxusers video voice whoopsie winbindd_priv www-data

** Affects: nspluginwrapper (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-crash i386 local-libs need-i386-retrace saucy

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in Ubuntu.
https://bugs.launchpad.net/bugs/1219178

Title:
  npplayer crashed with signal 5 in g_main_context_dispatch()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nspluginwrapper/+bug/1219178/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list